Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreQuaternion.cpp File Reference

`#include "OgreStableHeaders.h"`
`#include "OgreQuaternion.h"`
`#include "OgreMath.h"`
`#include "OgreMatrix3.h"`
`#include "OgreVector3.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004